/* vector.h */

extern int *ivector2();
extern double *dvector2();
extern double *dvector();
extern float *fvector();
extern float *fvector2();
extern unsigned char *cvector();
extern int *ivector();
extern void free_dvector();
extern void free_fvector();
extern void free_cvector();
extern void free_ivector();
